P#caption {
	MARGIN-TOP: 0px; FONT-SIZE: 0.9em; LINE-HEIGHT: 100%
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 0.9em; MARGIN-RIGHT: 5px; TEXT-ALIGN: right
}
.more-articles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px 20px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#dotted-border-bottom {
	BORDER-BOTTOM: #cccccc 1px dotted
}
#dotted-border-top {
	BORDER-TOP: #cccccc 1px dotted
}
#large-image {
	WIDTH: 155px
}
#float-none {
	FLOAT: none
}
#last-published {
	PADDING-RIGHT: 3px; MARGIN-TOP: 5px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 3px; COLOR: #4b4e93; PADDING-TOP: 3px
}
#top-nav {
	MARGIN: 0px 10px
}
#top-links {
	CLEAR: both; BACKGROUND: #b1c6e3; PADDING-BOTTOM: 1px; WIDTH: 100%; BORDER-BOTTOM: #8f9dc0 1px solid; HEIGHT: 18px
}
.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
.links A:link {
	COLOR: #474747; TEXT-DECORATION: none
}
.links A:visited {
	COLOR: #474747; TEXT-DECORATION: none
}
.links A:hover {
	COLOR: #0e2d6d; TEXT-DECORATION: underline
}
.links LI {
	PADDING-RIGHT: 1em; DISPLAY: inline; PADDING-LEFT: 1em; PADDING-BOTTOM: 0px; BORDER-LEFT: #8f9dc0 1px solid; PADDING-TOP: 0px
}
.links LI.first {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 0px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#header UL.links {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9px; BACKGROUND: #b1c6e3; PADDING-BOTTOM: 2px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 2px; LIST-STYLE-TYPE: none; TEXT-ALIGN: right
}
#header UL.links A:link {
	COLOR: #474747; TEXT-DECORATION: none
}
#header UL.links A:visited {
	COLOR: #474747; TEXT-DECORATION: none
}
#header UL.links A:hover {
	COLOR: #0e2d6d; TEXT-DECORATION: underline
}
#header UL.links LI {
	PADDING-RIGHT: 1em; DISPLAY: inline; PADDING-LEFT: 1em; PADDING-BOTTOM: 0px; BORDER-LEFT: #d93665 2px solid; PADDING-TOP: 0px
}
#header UL.links LI.first {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; PADDING-LEFT: 0px; BORDER-LEFT: medium none; BORDER-BOTTOM: medium none
}
#header-banner-awards {
	BACKGROUND: url(../express_images/winning_web_banner.gif) no-repeat 0px 100%; HEIGHT: 22px
}
#header-banner-blue {
	BACKGROUND: white; HEIGHT: 22px
}
#header-banner {
	PADDING-RIGHT: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: white repeat-x; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 140px
}
#header-banner-logo {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; MARGIN-TOP: 10px; FLOAT: left; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
#header-banner-ad {
	MARGIN-TOP: 10px; FLOAT: right; VERTICAL-ALIGN: top; WIDTH: 760px; HEIGHT: 120px
}
#category-banner {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-TOP: 1px; HEIGHT: 110px; TEXT-ALIGN: center
}
#election-banner {
	PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FLOAT: left; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 0px; WIDTH: 655px; PADDING-TOP: 10px; HEIGHT: 215px
}
FORM.header-search {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
INPUT.header-search {
	BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #aaa 1px solid; WIDTH: 90px; PADDING-TOP: 0px; BORDER-BOTTOM: #aaa 1px solid; HEIGHT: 16px
}
#main-nav {
	MARGIN: 0px 10px
}
.chromestyle {
	CLEAR: both; FONT-WEIGHT: bold; BACKGROUND: #b1c6e3; PADDING-BOTTOM: 1px; WIDTH: 100%; BORDER-BOTTOM: #8f9dc0 1px solid; HEIGHT: 26px
}
.chromestyle:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.chromestyle UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 0px
}
.chromestyle UL LI {
	DISPLAY: inline
}
.chromestyle UL LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(../express_images/menu_bg.gif) no-repeat 100% -31px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #0e2d6d; PADDING-TOP: 7px; TEXT-DECORATION: none
}
.chromestyle UL LI A:hover {
	BACKGROUND: url(../express_images/menu_bg.gif) no-repeat 100% 0px
}
.chromestyle UL LI.last A {
	BACKGROUND: url(../express_images/menu_bg_last.gif) no-repeat 100% 100%
}
.chromestyle UL LI.last A:hover {
	BACKGROUND: url(../express_images/menu_bg_last.gif) no-repeat 100% 0px
}
.chromestyle UL LI A[rel]:unknown {
	
}
.dropmenudiv {
	BORDER-RIGHT: #bbb 0px solid; BORDER-TOP: #bbb 0px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; Z-INDEX: 100; FILTER: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); VISIBILITY: hidden; BORDER-LEFT: #bbb 0px solid; WIDTH: 200px; LINE-HEIGHT: 18px; BORDER-BOTTOM: #bbb 0px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #a0bfd4
}
.dropmenudiv A {
	PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; WIDTH: auto; COLOR: black; TEXT-INDENT: 3px; PADDING-TOP: 2px; TEXT-DECORATION: none
}
* HTML .dropmenudiv A {
	WIDTH: 100%
}
.dropmenudiv A:hover {
	COLOR: #ffffff; BACKGROUND-COLOR: #221044
}
.featured-image {
	BACKGROUND: #113471; FLOAT: right; PADDING-BOTTOM: 5px; MARGIN-LEFT: 10px; WIDTH: 250px; COLOR: #ffffff
}
.featured-image H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #ffffff; PADDING-TOP: 0px
}
.featured-image P#caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px; COLOR: #ffffff; PADDING-TOP: 0px
}
.featured-image A:link {
	COLOR: #ffffff
}
.featured-image A:visited {
	COLOR: #ffffff
}
.category-image {
	FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 650px; COLOR: #ffffff
}
.main-stories {
	
}
.main-stories H3 {
	MARGIN: 20px 0px 0px
}
.top-story P {
	MARGIN: 0px; LINE-HEIGHT: 110%
}
.main-stories P {
	MARGIN: 0px; LINE-HEIGHT: 110%
}
UL.story-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(images/bullet-grey-triangle.gif); PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px 20px; PADDING-TOP: 0px
}
UL.story-list LI {
	LINE-HEIGHT: 180%
}
.home-page-heading {
	MARGIN: 1em 0px; HEIGHT: 20px
}
.home-page-heading#latest-photos {
	MARGIN-TOP: 0px; BACKGROUND: url(images/heading-latest-photos.gif) no-repeat 0px 0px
}
.home-page-heading#sports-news {
	BACKGROUND: url(images/heading-sports-news.gif) no-repeat 0px 0px
}
.home-page-heading#arts-entertainment {
	BACKGROUND: url(images/heading-arts-entertainment.gif) no-repeat 0px 0px
}
.home-page-heading#lifestyle-leisure {
	BACKGROUND: url(images/heading-lifestyle-leisure.gif) no-repeat 0px 0px
}
.home-page-heading#our-homes {
	BACKGROUND: url(images/heading-our-homes.gif) no-repeat 0px 0px
}
.latest-photos {
	PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 0px; BACKGROUND: #e7eef6; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.latest-photos .thumbnail {
	FLOAT: left; WIDTH: 160px; TEXT-ALIGN: center
}
.latest-photos .thumbnail IMG {
	HEIGHT: 100px
}
.latest-photos .thumbnail P {
	MARGIN: 0px; LINE-HEIGHT: 100%
}
.news-category {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.news-category-twocol {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 160px; PADDING-TOP: 0px
}
.news-category-story {
	MIN-HEIGHT: 80px; FLOAT: left; MARGIN: 0px 0px 10px 10px
}
.news-category-story IMG {
	FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px 8px 0px 0px
}
.news-category-story#float-none {
	FLOAT: none; PADDING-BOTTOM: 20px
}
.news-category-story#twocol {
	WIDTH: 305px
}
.news-category-image {
	FLOAT: left; MARGIN: 0px
}
.news-category H4 {
	MARGIN: 0px 0px 5px
}
.front-page-lower {
	PADDING-TOP: 10px
}
.front-page-lower .column-one {
	FLOAT: left; WIDTH: 160px
}
.front-page-lower .column-two {
	MARGIN-LEFT: 168px
}
.front-page-lower .news-category-story#twocol {
	WIDTH: 235px
}
.side-box {
	BACKGROUND: url(images/sidebox-bg.png) #bed1e4 repeat-x; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; WIDTH: 300px
}
.side-box-inner {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.side-box H3 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/sidebox-header-bg.png) #2e6aa8 repeat-x; PADDING-BOTTOM: 3px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 3px; FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.side-box .divider {
	BORDER-TOP: #aaa 1px solid; MARGIN: 5px 0px; HEIGHT: 1px
}
.side-box#newsletter {
	BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 10px; MARGIN: 10px 0px
}
UL.classified-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.classified-list LI {
	DISPLAY: block; FLOAT: left; WIDTH: 140px; LINE-HEIGHT: 150%
}
#classifieds_block A:link {
	FONT-WEIGHT: bold
}
#classifieds_block A:visited {
	FONT-WEIGHT: bold
}
H3.article-category {
	FONT-WEIGHT: bold; FONT-FAMILY: Arial, Helvetica, Verdana, "Bitstream Vera Sans", sans-serif
}
H1.article-headline {
	FONT-WEIGHT: normal; FONT-SIZE: 2.5em; MARGIN-BOTTOM: 0px; COLOR: #000000; LINE-HEIGHT: 100%
}
.article-date {
	FONT-WEIGHT: normal; FONT-SIZE: 0.9em; MARGIN: 0px; COLOR: #666; LINE-HEIGHT: 110%
}
.article-byline {
	FONT-WEIGHT: normal; FONT-SIZE: 0.9em; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 20px; COLOR: #000000
}
.article-icons {
	FLOAT: right; MARGIN: 0px 10px; POSITION: relative
}
#article-skyscraper-banner {
	FLOAT: right; MARGIN: 10px; WIDTH: 160px; POSITION: relative
}
.headline_table {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BACKGROUND: #fff; FLOAT: right; BORDER-LEFT: #999 1px solid; WIDTH: 150px; BORDER-BOTTOM: #999 1px solid
}
.headline_table H4 {
	BACKGROUND: #000; MARGIN: 0px; COLOR: #fff; TEXT-ALIGN: center
}
UL.headline-list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LIST-STYLE-IMAGE: url(images/headline-bullet.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 5px; PADDING-TOP: 0px
}
#sidebar1 .headline_table {
	BORDER-RIGHT: medium none; BORDER-TOP: medium none; FLOAT: none; BORDER-LEFT: medium none; WIDTH: 300px; BORDER-BOTTOM: medium none
}
#sidebar1 .headline_table H4 {
	FONT-SIZE: 0px; BACKGROUND: url(images/headline-box-header.gif) no-repeat 0px 0px; MARGIN: 0px; COLOR: #f0f0f0; HEIGHT: 30px
}
#sidebar1 UL.headline-list {
	PADDING-RIGHT: 5px; PADDING-LEFT: 25px; FONT-SIZE: 1em; BACKGROUND: url(images/headline-box-bg.gif) no-repeat 0px 100%; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; PADDING-TOP: 10px
}
#sidebar1 A.selected {
	FONT-WEIGHT: bold
}
